.contenedor{
  
  margin: 50px;
}
html{
    text-align:center;
    background-color: rgb(79, 147, 118);
}

input{
    text-align: center;
    margin: 20px;
    padding: 10px;
}
h1{
    font-size: 40px;
    color: rgb(23, 20, 20);
}
label{
    font-size: 30px;
    padding: 20px;
    color: aliceblue;
}
p{
    font-size: 40px;
    color: rgb(23, 20, 20);
}